[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.Destroy

Removes an instance of TPooledMemManager class from memory

## Declaration

Source position: pooledmm.pp line 65

`public destructor TPooledMemManager.Destroy; override;`

## Description

Destroy calls Clear and then calls the inherited destroy.

Destroy should never be called directly. Instead Free should be used, or FreeAndNil

## See also

TPooledMemManager.Create |  | Creates a new instance of the TPooledMemManager class

Documentation generated on: Feb 26 2014